body{
	margin:45px 0 0 0;
	background: #FFFFFF url('/images/body_bg.jpg') repeat-x top right;
	font-family: Arial, Helvetica, sans-serif;
}
hr{display:block;height:1px;border:0;border-top:1px solid #F68620;margin:1em 0; padding:0;}
a img{border: 0px;}
div.main{width:1024px;margin:0 auto;}
div.page_top{width:1002px;height:223px;background: url('/images/clouds_bg.png') no-repeat bottom center;}
#left_shadow{
	width:11px;
	height:956px;
	float:left;
	background: url('/images/left_shadow.png') no-repeat top center;
}
#right_shadow{
	width:11px;
	height:956px;
	float:right;
	background: url('/images/right_shadow.png') no-repeat top center;
}
#page_wrap{width:1002px;float:right;}
div.page_content{background-color: #FFFFFF;width:890px; margin:39px auto;}
div.page_content_inner{background-color: #FFFFFF;width:890px; margin:15px auto;}
.page_bottom{
	width:1002px;
	height:62px;
	padding-top:30px;
	background-image: url('/images/bottom_bg.gif');
}
#credits{
	list-style: none outside none;
	float:right;
	margin: 0 21px 0 0;
	padding:0;
}
#credits li{
	float:left;
	margin:0 3px;
	font-size: 11px;
	font-family: Tahoma, serifSansSerif Monospace;
}
#credits li a{text-decoration: none;color:#959595;}
#right_bottom_menu{
	list-style: none outside none;
	margin:0 0 0 21px;
	padding:0;
	float:left;
}
#right_bottom_menu li{float:left;margin:0 8px;font-size:14px;color:#959595;}
#right_bottom_menu li a{color:#959595;text-decoration: none;}
table.top_nav {padding:14px 0 0 58px;color:#716F6F;}
table.top_nav td{height:22px; vertical-align: top;}
table.top_nav a{color:#716F6F; text-decoration: none; font-size: 14px;}
table.top_nav td.delimiter{width:3px;font-size: 1px;}
table.top_nav td.backgrounded{width:64px;line-height:22px;text-align:center;background: url('/images/hpage_bg.png') no-repeat;}
table.top_nav td.call{padding:0 12px 0 3px;width:25px;}
table.top_nav ul{margin:0;padding:0;list-style: none outside none;width:70px;}
table.top_nav li.lang_size{
	width:22px;
	height:22px;
	text-align:center;
	line-height: 22px;
	cursor:pointer;
	float:left;
	background: url('/images/lang_size_bg.png') no-repeat;
}
table.top_nav td.lang_title{padding-left:10px;width:85px;}
table.top_nav li.active{color:#F68722;}
#size_14{font-size: 14px;}
#size_16{font-size: 16px;}
#size_20{font-size: 19px;}
#search_btn{float:right;}
#search{
	float:right;
	direction: ltr;
	border-top: 1px solid #D5D5D5;
	border-left: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	border-right: none;
	height:16px;
	margin-top:1px;
	color:#716F6F;
	font-size: 14px;
	width:102px;
	padding-right:3px;
	padding-left:3px;
}
div.top_images{position: relative;height:82px;}
#logo{position:absolute;bottom: 14px; right:53px;}
#slogan{width:645px;height:53px;margin:0 0 0 58px;background:url(/images/slogan_ltr.png) no-repeat bottom center;}
#hpage_read_more{
	display:block;
	width:191px;
	height:24px;
	margin-top:12px;
	background:url('/images/read_more_ltr.png') no-repeat center center;
}
@font-face {
	font-family: ERiflexRegular;
	src: url('fonts/ERiflexRegular.eot');
}
@font-face {
	font-family: ERiflexRegular;
	src: url('fonts/ERiflexRegular.ttf');
}
#main_menu{list-style: none outside none;margin:0 auto;padding:0;width:892px;height:84px;}
#main_menu li{
	float:left;
	width:124px;
	height:84px;
	color:#696969;
	background-image: url('/images/main_menu_bg.png');
}
#main_menu li a{color:#676767;text-decoration:none;font-size: 20px;line-height:20px;font-family:"ERiflexRegular",Arial,Helvetica,sans-serif;}
#main_menu li.active,#main_menu li.active_red{background-image: url('/images/main_menu_bg_active.png');}
#main_menu li.active_orange{background-image: url('/images/main_menu_bg_active_orange.png');}
#main_menu li.active_green{background-image: url('/images/main_menu_bg_active_green.png');}
#main_menu li.active_blue{background-image: url('/images/main_menu_bg_active_blue.png');}
#main_menu li.active_purple{background-image: url('/images/main_menu_bg_active_purple.png');}
#main_menu li.active_yellow{background-image: url('/images/main_menu_bg_active_yellow.png');}
#main_menu li.active_darkorange{background-image: url('/images/main_menu_bg_active_darkorange.png');}
#main_menu li.delimiter{width:4px;background: none;}
#main_menu td{width:104px; padding: 0 10px;direction: rtl;}
#main_menu td.main_menu_text{height:45px;vertical-align: top;padding-top:3px;}
#main_menu li.active td.main_menu_text{height:45px;color:#FFFFFF;vertical-align: top;}
#main_menu li.active td.main_menu_text a,
#main_menu li.active_red td.main_menu_text a,
#main_menu li.active_orange td.main_menu_text a,
#main_menu li.active_darkorange td.main_menu_text a,
#main_menu li.active_green td.main_menu_text a,
#main_menu li.active_blue td.main_menu_text a,
#main_menu li.active_yellow td.main_menu_text a,
#main_menu li.active_purple td.main_menu_text a{color:#FFFFFF;text-decoration: none;}
#main_menu td.main_menu_image{height:30px;cursor:default;}
#main_menu li.active td.main_menu_image,
#main_menu li.active_red td.main_menu_image,
#main_menu li.active_orange td.main_menu_image,
#main_menu li.active_green td.main_menu_image,
#main_menu li.active_yellow td.main_menu_image,
#main_menu li.active_blue td.main_menu_image,
#main_menu li.active_purple td.main_menu_image,
#main_menu li.active_darkorange td.main_menu_image{height:30px;cursor:default;background: url('/images/white_arrow.png') no-repeat center 12px;}
#main_menu td.yellow{background: url('/images/yellow_arrow.png') no-repeat center 12px;}
#main_menu td.red{background: url('/images/red_arrow.png') no-repeat center 12px;}
#main_menu td.bordo{background: url('/images/bordo_arrow.png') no-repeat center 12px;}
#main_menu td.green{background: url('/images/green_arrow.png') no-repeat center 12px;}
#main_menu td.purple{background: url('/images/purple_arrow.png') no-repeat center 12px;}
#main_menu td.blue{background: url('/images/blue_arrow.png') no-repeat center 12px;}
#main_menu td.orange{background: url('/images/orange_arrow.png') no-repeat center 12px;}
#slide_show{background-color: #FFFFFF;height:261px;}
#left_arrow{width:55px;float:left;}
#left_arrow img{margin:105px 0 0 8px;cursor:pointer;}
#right_arrow{width:55px;float:right;cursor:pointer;}
#right_arrow img{margin:105px 0 0 9px;}
#image_container{float:left; position:relative;width:890px;height:278px;background:url('/images/image_container_bg.png') no-repeat bottom center;}
#menu{
	width:890px;
	height:0px;
	position:absolute;
	bottom:17px;
	background-image: url('/images/menu_bg.png');
}
#summary{
	position:absolute;
	top:20px;
	left:35px;
	width:200px;
	color:#FFFFFF;
	font-size: 14px;
}
#summary h1{font-weight: normal; font-family:"ERiflexRegular",Arial,Helvetica,sans-serif;}
#summary img{margin-top:12px;}
#menu ul{list-style: none outside none;float:left;margin:15px 0 0 5px;padding:0;}
#menu ul li{
	float:left;
	padding: 0 5px 0 23px;
	font-size: 14px;
	line-height: 18px;
	background: url('/images/menu_bullet.png') no-repeat center left;
}
#menu ul li a{color:#FFFFFF;text-decoration: none;}
#side_menu{width:217px;float:right;}
#main_side_menu{list-style: none outside none;margin:0;padding:0;direction: rtl;}
#main_side_menu li{
	width:214px;
	height:48px;
	font-size: 16px;
	background: url('/images/side_menu_item_bg.jpg') no-repeat left top;
}
#main_side_menu li.bottom_delimiter{height:7px;}
#main_side_menu li.bottom_delimiter div.colored{height:1px;background-color: #A5233D!important;}
#main_side_menu li a{color:#252525;text-decoration: none;}
#main_side_menu li.active a{color:#F68620;font-weight: bold;}
div.colored{width:8px; height:48px;background-color: #A5233D;float:right;}
#main_side_menu li.active div.colored{background-color: #F68620;}
div.side_menu_link{height:33px;padding:14px 67px 0 0; direction:ltr;text-align:left;}
div.img1{background: url('/images/side_menu_1.jpg') no-repeat 165px 11px;}
#main_side_menu li.active div.img1{background: url('/images/side_menu_1_active.jpg') no-repeat 165px 11px;}
div.img2{background: url('/images/side_menu_2.jpg') no-repeat 164px 11px;}
#main_side_menu li.active div.img2{background: url('/images/side_menu_2_active.jpg') no-repeat 164px 11px;}
div.img3{background: url('/images/side_menu_3.jpg') no-repeat 166px 11px;}
#main_side_menu li.active div.img3{background: url('/images/side_menu_3_active.jpg') no-repeat 166px 11px;}
div.img4{background: url('/images/side_menu_4.jpg') no-repeat 169px 11px;}
#main_side_menu li.active div.img4{background: url('/images/side_menu_4_active.jpg') no-repeat 169px 11px;}
div.img5{background: url('/images/side_menu_5.jpg') no-repeat 166px 11px;}
#main_side_menu li.active div.img5{background: url('/images/side_menu_5_active.jpg') no-repeat 166px 11px;}
div.img6{background: url('/images/side_menu_6.jpg') no-repeat 167px 11px;}
#main_side_menu li.active div.img6{background: url('/images/side_menu_6_active.jpg') no-repeat 167px 11px;}
div.img7{background: url('/images/side_menu_7.png') no-repeat 167px 11px;}
#main_side_menu li.active div.img7{background: url('/images/side_menu_7_active.png') no-repeat 167px 11px;}
#inner_page_side_menu{list-style: none outside none;margin:0 0 17px 0;padding:0;direction: rtl;}
#inner_page_side_menu li:first-child{margin:0;}
#inner_page_side_menu li{
	width:214px;
	height:28px;
	font-size: 16px;
	margin-top:3px;
	background: url('/images/inner_page_side_menu_bg.jpg') no-repeat left top;
}
#inner_page_side_menu li.opened{
	height:28px;
	font-size: 16px;
	margin-top:3px;
	background: url('/images/inner_page_side_menu_opened_bg.jpg') no-repeat left top;
}
#inner_page_side_menu li.level2{
	height:29px;
	font-size: 16px;
	margin-top:0;
	background:#EFEFEF url('/images/inner_page_side_menu_level2_bg.jpg') no-repeat 17px bottom;
}
#inner_page_side_menu li.level3{
	height:29px;
	font-size: 16px;
	margin-top:0;
	padding-right: 18px;
	width: 196px;
	background:#EFEFEF url('/images/inner_page_side_menu_level2_bg.jpg') no-repeat 17px bottom;
}
#inner_page_side_menu li.level3 div{
	height:26px;
	padding:3px 40px 0 0;
	background:url('/images/black_bullet.png') no-repeat 161px 9px;
}
#inner_page_side_menu li.active div a{color:#F68620;}
#inner_page_side_menu li.level3.active div{background:url('/images/orange_bullet.png') no-repeat 161px 9px;}
#inner_page_side_menu li.last{background:#EFEFEF url('/images/inner_page_side_menu_bottom_bg.jpg') no-repeat left bottom;}
#inner_page_side_menu a{color:#252525;text-decoration: none;}
#inner_page_side_menu li.level2 a,#inner_page_side_menu li.level3 a{color:#555555;}
#inner_page_side_menu li.opened div a{color:#F68620;}
#inner_page_side_menu li div.mouse_hover a{color:#F68621!important;}
#inner_page_side_menu li.level3 div.mouse_hover{background:url('/images/orange_bullet.png') no-repeat 161px 9px;}
#inner_page_side_menu li.level2 div.mouse_hover,#inner_page_side_menu li.level3 div.mouse_hover a{color:#555555!important;}
#inner_page_side_menu li div{height:25px;padding:3px 0 0 22px;direction:ltr;text-align:left;background:url('/images/inner_red_arrow_ltr.png') no-repeat 10px 8px;}
#inner_page_side_menu li.opened div{background:url('/images/inner_orange_arrow_ltr.png') no-repeat 10px 8px;}
#inner_page_side_menu li div.mouse_hover{background:url('/images/inner_orange_arrow_ltr.png') no-repeat 10px 8px;}
#inner_page_side_menu li.level2 div{height:26px;padding:3px 0 0 40px;background:url('/images/black_bullet.png') no-repeat 22px 9px;}
#inner_page_side_menu li.level2 div.mouse_hover{background:url('/images/orange_bullet.png') no-repeat 22px 9px;}
#inner_page_side_menu li.active div{background:url('/images/orange_bullet.png') no-repeat 22px 9px;}
#content, #inner_content{float:left;width:645px;direction: ltr;}
#inner_content{border-top:1px solid #A5A5A5;background: url('/images/inner_page_content_bg.jpg') no-repeat center top;}
.hpage_news{
	width:645px;
	height:81px;
	margin-bottom: 4px;
	background: url('/images/hpage_news_bg_ltr.png') no-repeat left top;
}
#facebook_link{display:none;width:217px;height:31px;margin-top:10px;background:url('/images/facebook_ltr.png') no-repeat center center;}
.news_colored{width:8px;height:71px;float:left;background-color: #F68620;}
div.active div.news_colored{background-color: #A5233D;}
.hpage_news_text{
	width:576px;
	height:46px;
	float:left;
	direction: ltr;
	padding:25px 40px 0 21px;
	font-size: 14px;
	background: url('/images/hpage_news_arrow_ltr.png') no-repeat 608px center;
}
.hpage_news_text a{color:#323232; text-decoration: none;}
div.active div.hpage_news_text{background: url('/images/hpage_news_arrow_active_ltr.png') no-repeat 608px center;}
div.active div.hpage_news_text a{color:#A5233D;font-weight: bold;}
#inner_page_top_image{background-color: #FFFFFF;text-align:center;}
#bredcrumbs{text-align: left;color:#959595; font-size: 14px;direction: ltr;margin-top:2px;}
#bredcrumbs a{text-decoration: none;color:#959595;}
#bottom_content{position:relative;bottom:25px;}
a#page_print,a#send_to_friend{
	text-decoration: none;
	color:#252525;
	float:left;
	margin:3px 16px 0 0;
	padding-left:23px;
	font-size: 14px;
	font-weight: bold;
}
a#page_print{background:url('/images/print.jpg') no-repeat center left;}
a#send_to_friend{background:url('/images/send.jpg') no-repeat center left;}
#search_results{margin-bottom: 40px;color:#333333;}
#search_results a{text-decoration:none;color:#333333;}
#search_results h1{font-size:20px;font-weight: bold;color:#F68621;margin:5px 0 25px 0;}
#search_results h2{font-size:16px;font-weight: bold;margin:27px 0 5px 0;}
.search_delimiter{
	border-top:1px solid #A5A5A5;
	height:10px;
	background: url('/images/inner_page_content_bg.jpg') no-repeat center top;
}
ul.search_results_list, ul.search_paging{list-style: none outside none;margin:0;padding:0;}
ul.search_results_list li{padding-left:15px;background:url('/images/inner_red_arrow_ltr.png') no-repeat center left;margin-bottom:3px;}
ul.search_results_list li.mouse_hover{color:#F68621;background:url('/images/inner_orange_arrow_ltr.png') no-repeat center left;}
ul.search_results_list li.mouse_hover a{color:#F68621!important;}
#search_results table{margin:30px auto;}
ul.search_paging li{float:left;font-size:14px;margin:0 3px;}
ul.search_paging li.next{margin-right:12px;}
ul.search_paging li.prev{margin-left:12px;}
#search_results ul.search_paging li.current a{color:#F68621;font-weight: bold;}
/*GENERIC PAGE BODY CSS STYLES*/
#generic_page_body{padding-right:10px;font-size: 14px;margin-bottom:40px;}
#generic_page_body a{color:#F68620;}
#generic_page_body ul{margin: 5px 0;padding-left: 18px; list-style-image: url('/images/orange_bullet.png');}
#generic_page_body ol{margin: 5px 0;padding-left: 20px;}
#generic_page_body_title{color:#F68621;font-size: 20px;font-weight: bold;}
/*NEWS CSS STYLES*/
#side_news_list_container{width:220px;float:right;}
#side_news_list{width:220px;position:relative;left:10px;height:600px;overflow:hidden;}
#side_news_list ul{width:220px;margin:0;padding:0;list-style: none outside none;}
#side_news_list ul li{width:220px;height:75px;font-size: 14px;float:right;}
#side_news_list ul li.active h4 a{color:#F68620;}
#side_news_list ul li.active div.news_arrow{background:url('/images/news_list_arrow.jpg') no-repeat center center;}
#side_news_list ul li a{text-decoration: none;color:#252525;}
#side_news_list ul li div.news_arrow{width:25px;height:75px;float:right;}
#side_news_list ul li div.news_list_content{
	width:176px;
	height:75px;
	padding:0 5px;
	border-top:1px solid #A5A5A5;
	float:right;
	background: url('/images/news_list_bg.jpg') no-repeat center top;
}
#side_news_list ul li h4{margin:9px 0 1px 0;padding:0;}
#side_news_list div.colored{width:8px;height:76px;background: none;float:right;}
#side_news_list ul li.active div.colored{background-color: #F68620;}
#side_news_list li.mouse_hover div.colored{background-color: #F68620;}
#news_content{width:410px;float:left;margin-bottom:40px;overflow:hidden;}
#news_navigation{width:220px;height:23px;position:relative;left:10px;}
#news_down{float:right;width:96px;height:23px;background: url('/images/news_list_down.jpg') no-repeat center center;cursor:pointer;}
#news_up{float:right;width:105px;height:23px;background: url('/images/news_list_up.jpg') no-repeat center center;cursor:pointer;}
.description{font-weight: bold;}
.img{width:267px;height:240px;float:right;margin-left:5px;margin-bottom:5px;direction:ltr;}
.img_top {border: 1px solid #BDC0C1;height:177px;margin-bottom:5px;padding:1px;width:263px;overflow: hidden;}
.arrow_left {float: left;}
.arrow_right {float: right;}
.img_buttom {border: 1px solid #BDC0C1;float: left;height: 44px;padding-left: 2px;width:231px;overflow: hidden;}
#generic_page_body .img ul {list-style-type: none;margin: 0;padding: 0;}
.img .img_buttom ul li {
	border: 1px solid #BDC0C1;
	display: inline;
	float: left;
	height: 36px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 2px;
	padding: 1px;
	width: 51px;
}
.image_shedow{
	width:267px;
	height:8px;
	background: url('/images/news_image_shedow.jpg') no-repeat center top;
}
#contact_us{margin:10px 0 0 0;width:217px; height:62px;background: url('/images/contact_us_ltr.png') no-repeat top center;cursor:pointer;position: relative;top:0;}
#contact_form{
	width:200px;
	height:220px;
	border-right:1px solid #CFCFCF;
	border-left:1px solid #CFCFCF;
	border-bottom:1px solid #CFCFCF;
	background-color: #FBFBFB;
	padding:0 8px 0 5px;
	margin-left:1px;
	display: none;
}
#contact_form div.line:first-child{padding-top:10px;}
#contact_form div.title{float:left;width:68px;margin:0 0 0 4px;font-size: 14px;font-weight: bold;color:#424242;}
#contact_form input[type="text"]{width:124px;height:15px;border:1px solid #ACACAC;float:right;}
#contact_form input[type="checkbox"]{float:left;margin-right:7px;}
#contact_form input[type="submit"]{
	width:60px;
	height:29px;
	margin:7px 0 5px 0;
	border:none;
	font-size: 12px;
	font-weight: bold;
	cursor:pointer;
	color:#252525;
	float:right;
	background: url('/images/contact_us_submit_bg.jpg') no-repeat center center;
}
#contact_form textarea{width:194px;height:37px;border:1px solid #ACACAC;direction: ltr;resize: none;color:#707070;float:right;overflow:auto;}
#contact_form div.line{width:200px;margin-bottom: 3px;overflow:hidden;}
#contact_form div.update_title{direction: ltr;font-size: 12px;color:#252525;text-align: left;}
.mandatory{color:#F68620;}
/*** TEMPORARY CSS CODE ***/
.google_plus{
	float:left;
	width:59px;
	height:21px;
	margin-left:60px;
	cursor: pointer;
	background:url('/images/google_plus_dummy.jpg') no-repeat center center;
}
.facebook{
	float:left;
	width:114px;
	height:21px;
	margin-left:20px;
	cursor: pointer;
	background:url('/images/facebook_dummy.jpg') no-repeat center center;
}
.inner-menu-content{width:200px;font-size:13px;display: inline-block;vertical-align:top;}
.inner-images{width:700px;display: inline-block;}
.inner-images .inner{
  display: inline-block;
  width:200px;
  padding: 0px 5px;
  position: relative;
  vertical-align:top;
}
.inner-images .inner .image{
  width:180px;
  background-position: center center;
  height:110px;
  display: block;
}
.tooltip {
  position: absolute;
  z-index: 1020;
  display: block;
  visibility: visible;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
  font: 14px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
}
.tooltip.in {opacity: 0.8;filter: alpha(opacity=80);}
.tooltip.top {margin-top: -2px;}
.tooltip.right {margin-left: 2px;}
.tooltip.bottom {margin-top: 2px;}
.tooltip.left {margin-left: -2px;}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #000000;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tooltip-arrow {position: absolute;width: 0;height: 0;}
.map{
	width:645px;
	height:674px;
	background-image: url('/images/map_en.png');
	background-repeat: no-repeat;
	background-position: center;
	/* position: relative; */
  }
  .district{
	background-image: url('/images/flower_icon.png');
	width: 17px;
	height: 19px;
	margin-left: -8px;
	display: block;
	position: absolute;
	cursor: default;
	z-index: 2;
  }
.handler{
  position: absolute;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  width:auto;
  height:auto;
  background-color: rgb(255,255,255);
  opacity: 0;
}
.districs{
  display: none;
  width: 152px;
  background-color: #efefef;
  position: absolute;
  padding: 10px;
  z-index:5;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #888888;
  box-shadow: 0px 0px 6px #000;
  overflow:hidden;
}
#generic_page_body .districs ul{padding: 0;margin: 0;list-style:none;}
.districs li{
	height: 26px;
	padding: 4px 0 0 0;
	background:url("/images/inner_page_side_menu_level2_bg.jpg") no-repeat scroll right bottom;
}
.districs li:last-child{background:none;}
.districs li div{padding:2px 0 0 15px;background: url('/images/black_bullet.png') no-repeat left 6px;}
.districs li div:hover{background: url('/images/orange_bullet.png') no-repeat left 6px;}
.districs li a{
  color: #616161 !important;
  text-decoration:none;
  display: inline-block;
  position: relative;
}
.districs li a:hover{color: #f68621 !important;}
.hover{
	border: 1px solid #888888;
	background-color: #efefef;
	line-height: 20px;
	min-width: 102px;
	width: auto;
	top: -3px;
	position: absolute;
	left: -2px;
	color: #4e4e4e;
	padding-left: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: none;
	z-index: 10;
	 white-space: nowrap;
}
#north,#south,#center{position:relative;}
#north{width:180px;height:210px;top:0px;left:283px;}
#center{width:220px;height:112px;top:0px;left:232px;}
#south{width:268px;height:345px;top:0px;left:184px;}
/* SEND TO FRIEND STYLES */
#overlay{
	z-index: 1;
	background-color:rgba(256, 256, 256, 0.5);
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%; 
}
#send_form_container{
	z-index: 100;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-130px;
	margin-left:-310px;
	width: 622px;
	height: 158px;
	position: fixed;
	border:1px solid #A9A9A9;
	background-color: #F4F4F4;
}
#job_title{
	width: 622px;
	height:32px;
	border-bottom:1px solid #A9A9A9;
	background-image: url('Images/job_title_bg.jpg');
	z-index:102;
	position: absolute;
}
#job_title img{float:left;margin:9px 0 0 8px;}
#job_content{
	background-color: #F4F4F4;
	height:102px;
	padding:23px 0 0 25px;
	position: absolute;
	width: 597px;
	top: 33px;
	left:0;
	z-index:100;
}
#job_content table td{
	font-family: Tahoma, sans-serif;
	font-size:12px;
	font-weight: bold;
	padding: 0 10px 10px 0;  
}
#job_content table td input[type=text]{width:177px;height:20px;border:1px solid #CACACA;} 
#job_content table td input[type=submit]{
	width:68px;
	height:29px;
	border: 1px solid #CACACA;
	color: #d75f2e;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	font-weight: bold;
	cursor:pointer;
	background-image: url('Images/send_btn_bg.jpg');
}
#close{width: 18px;height:18px;float:right;margin:8px 8px 0 0;cursor: pointer;}
#close img{margin:0;}
#title_txt{
	width:350px;
	float:left;
	margin:8px 0 0 7px;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	font-weight: bold;
}
#send_form_container span.noerror,#contact_form span.noerror{color: Green;}
#send_form_container span.error,#contact_form span.error,#subscribe_message span.error{color: Red;}
/*SEARCH BRANCHES AND MAP MENU STYLES*/
div.branch_container{display:none;}
li.ui-menu-item{font-family: Arial, Helvetica, sans-serif;font-size:16px;}
#areas_search_container{margin-bottom:10px;}
#areas_search{
	width:194px;
	height:46px;
	float:right;
	text-align:right;
	margin-bottom:3px;
	padding:10px 15px 5px 5px;
	background:url('/images/searchBranch_bg.jpg') no-repeat top right;    
}
#areas_search > div{margin:0 0 3px 0;font-size:14px;}
#searchBranch{width:163px;height:18px;border:1px solid #cbc7c7;float:right;padding: 0 2px;}
#searchBranchGo{cursor:pointer;margin-right:3px;}
div.areas{margin-bottom:3px;background:url("/images/inner_page_side_menu_bg.jpg") no-repeat top right;}
div.areas div{text-align:right;height:25px;padding:3px 22px 0 0;background:url('/images/inner_red_arrow.png') no-repeat 198px 8px;}
div.areas div.mouse_hover{background:url('/images/inner_orange_arrow.png') no-repeat 198px 8px;color:#F68621!important;}
div.areas div span{cursor:pointer;color:#252525;}
div.areas div.mouse_hover span{color:#F68621;}
div.branch_container{text-align:right;position:relative;top:-5px;}
ul.branches{list-style: none outside none;margin:0;padding:0;float:right;width:214px;}
ul.branches li{
	height:29px;
	font-size: 16px;
	margin-top:0;
	background:#EFEFEF url('/images/inner_page_side_menu_level2_bg.jpg') no-repeat 17px bottom;
}
ul.branches li.last{background:#EFEFEF url('/images/inner_page_side_menu_bottom_bg.jpg') no-repeat left bottom;}
ul.branches li div{height:25px;padding:3px 38px 0 0;background:url('/images/black_bullet.png') no-repeat 182px 9px;}
ul.branches li div a{color:#555555;text-decoration:none;}
ul.branches li div.mouse_hover{background:url('/images/orange_bullet.png') no-repeat 182px 9px;}
ul.branches li div.mouse_hover a{color:#F68621;}
#sending_message{float:left;font-size: 12px;text-align: right;}
/* LIST MODULE CSS STYLES */
#list a{text-decoration:none;}
#list .list_description{font-size:14px;color:#323232;margin-bottom:15px;}
#list .list_item_container{width:645px;height:135px;margin-bottom:15px;background:url('/images/list_bg_ltr.png') no-repeat left top;}
#list .list_item_data{
	width:594px;
	height:111px;
	padding: 6px 45px 6px 6px;
	background:url('/images/hpage_news_arrow_ltr.png') no-repeat scroll 617px 56px;
}
#list .list_item_data:hover{background:url('/images/hpage_news_arrow_active_ltr.png') no-repeat scroll 617px 56px;}
#list .list_item_image_container{
	width:158px;
	height:106px;
	padding:1px;
	border:1px solid #aeaeae;
	float:left;
	background-color: #FFFFFF;
}
#list h3.list_item_title{float:left;margin:0;padding:10px 0 8px 19px;font-size:14px;font-weight:bold;}
#list .list_item_text{width:411px;float:left;padding:0 0 0 19px;font-size:14px;}
#list h3.list_item_title a, #list .list_item_text a{color:#000;}
#list ul.search_paging{list-style:none;}
#list ul.search_paging > li > a{color:#424242;}
#list ul.search_paging > li.current > a{color:#f68620;font-weight:bold;}
/* QUESTIONS MODULE CSS STYLES */
#questions a{text-decoration:none;}
#questions .quest_description{font-size:14px;color:#323232;margin-bottom:15px;}
#questions .quest_item_container{
	padding-top:12px;
	border-top:1px solid #A5A5A5;
	width:645px;
	background: url('/images/inner_page_content_bg.jpg') no-repeat center top;
}
#questions .quest_item_question{
	color:#242424;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	padding-left:27px;
	margin-bottom:10px;
	background:url("/images/inner_red_arrow_ltr.png") no-repeat scroll 10px 3px transparent;
}
#questions .quest_item_question:hover,
#questions .active{color:#f68620;background:url("/images/inner_orange_arrow_ltr.png") no-repeat scroll 10px 3px transparent;}
#questions .quest_item_answer{display:none;margin-left:10px;}
#questions .quest_item_top{width:632px;height:11px;background:url('/images/questions_top.png') no-repeat left top;}
#questions .quest_item_text{
	width:600px;
	padding:0 15px;
	border-right:1px solid #a5a5a5;    
	border-left:1px solid #a5a5a5;
	background-color:#f1eef2;
	color:#323232;
	font-size:14px;
}
#questions .quest_item_bottom{width:632px;height:11px;margin-bottom:10px;background:url('/images/questions_bottom.png') no-repeat right top;}
#questions ul.search_paging{list-style:none;}
#questions ul.search_paging > li > a{color:#424242;}
#questions ul.search_paging > li.current > a{color:#f68620;font-weight:bold;}

/* NEWSLETTER SUBSCRIBE FORM STYLES START */
div.newsletter_subscribe{width:644px;height:478px;background:url('/images/newsletter_bottom_shedow.jpg') no-repeat bottom center;}
div.newsletter_form{width:608px;height:444px;padding:20px 0 0 35px;border:1px solid #f1eef2;background-color:#fbfbfb;position:relative;}
div.two_col{width:252px;float:left;margin-right:50px;padding-bottom:13px;}
div.one_col{width:565px;}
div.newsletter_form input[type="text"]{width:255px;border:1px solid #acacac;background:#ffffff url('/images/newsletter_field_bg.jpg') repeat-x bottom right;}
div.newsletter_form select{width:257px;border:1px solid #acacac;background:#ffffff url('/images/newsletter_field_bg.jpg') repeat-x bottom right;}
div.newsletter_form textarea{width:557px;height:45px;overflow: auto;border:1px solid #acacac;background:#ffffff url('/images/newsletter_field_bg.jpg') repeat-x bottom right;resize:none;}
div.label{font-size:14px;font-weight:bold;padding-bottom:5px;}
div.newsletter_form input[type="submit"]
{
	background: url('/images/newsletter_button_bg.jpg') no-repeat scroll center center transparent;
	border: medium none;
	color: #252525;
	cursor: pointer;
	float: right;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	margin: 15px 47px 0 0;
	width: 85px;
}
div#subscribe_message{margin-bottom:5px;}
div.newsletter_form span.mandatory{padding:0 5px;background:url('/images/newsletter_mandatory.jpg') no-repeat center top;}
/* NEWSLETTER SUBSCRIBE FORM STYLES END */













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
